* {
    box-sizing: border-box;
}

body {
    height: auto;
    /* background: url(../images/images.jpg); */
    /* background-color: #ebedea; */
    font-family: sans-serif;
}

article {
    height: auto;
}

#nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    background-color: #a7cfe1;
}

#btn-horiz {
    color: black;
    font-weight: bold;
    padding: 2px 10px !important;
    outline: none !important;
    left: 24px;
}

#btn-horiz:hover {
    font-weight: bold;
    color: black;
}

#myModalLabel {
    margin: 0 auto;
    text-align: center;
}
.text-center{
    text-align: center;
}
.zor-kesher{
    width: 300px;
    /*margin: 0 10%;*/
    height: 170px;
    top: 20%;
    position: fixed;
    background-color: white;
    z-index: 1;
    border-radius: 10px;
    box-shadow: -2px 4px 12px 6px black;
    text-align: right;
    padding-right: 15px;
    padding-top: 30px;
    font-size: 20px;
}
.ng-hide:not(.ng-hide-animate) {
    display: inherit !important;
}
.zor-kesher-hide{
    left:-310px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.zor-kesher-active{
    left:10px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.zor-kesher .title{
    text-decoration: underline;
}
.zor-kesher a,.zor-kesher a:focus{
    color:black;
}
.zor-kesher a:hover,.zor-kesher a:active{
    color:gray;
    text-decoration: none;
}

#menu ul {
    direction: rtl;
}

#menu ul li {
    float: right;
}

#menu > ul > li:last-child {
    width: 135px;
    text-decoration: none !important;
}

@media (max-width: 768px) {
    .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent !important;
      border: 0;
      box-shadow: none;
      padding-right: 20px;
    }
  }

#menu ul li a {
    font-size: 17px;
    color: black ;
}
#map {
    height: 400px;
    width: 100%;
    margin: 0 auto;
}

@media screen and (min-width:992px) {
    /* #menu ul li a.orange-border:hover {
        text-decoration: none;
        border-bottom: 5px solid #ff992f;
    } */

    #menu ul li a.orange-border:hover{
        color:lightslategray;
    }
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent !important;
}
.links{
    margin-left: 10px;
    width: 20%;
    height: 60px;
    padding: 15px 0;
    border-bottom: 1px solid;
    border-top: 1px solid;
    margin:0 auto;
        line-height: 25px;
}
.links a,.links a:focus{
    color:black;
}
.links a:hover,.links a:active{
    color:white;
    text-decoration: none;
}
.links .fa:hover{
    transition: all 750ms;
    color:#a7cfe1;
    cursor: pointer;
   
}
.links i {
    color:white;
    float: left;
}
.contain-footer{
    direction: rtl;
    text-align: center;
}
.border-bottom-none{
        border-bottom: none;
}
    .border-top-none{
        border-top: none;
    }
.address-footer{
    font-size: 16px;
    padding-bottom: 20px;
}
.share-facebook-footer{
    float: left;
    padding-top: 16px;
    cursor: pointer
}
.share-facebook-footer:hover{
    color:#999999;
    transition: all 150ms;
}
.share-facebook-footer i{
    color:#a7cfe1;
}

#menu ul li a:focus {
    background-color: transparent !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
    background-color: white;
    border-radius: 5%;
}

.dropdown-menu li a:hover {
    background-color: transparent !important;
    text-decoration: underline !important;
}

.dropdown-toggle {
    cursor: pointer;
}

.goToTop {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 17px;
    right: 20px;
    z-index: 10000;
    margin: 8px;
    -moz-opacity: 0.60;
    opacity: .60;
    filter: alpha(opacity=60);
    border-radius: 50%;
    cursor: pointer;
        background-color: #a7cfe1;
}
.affix {
    top: 0;
    width: 100%;
    z-index: 10000;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.affix + .container-fluid {
    padding-top: 70px;
}

address {
    margin-bottom: 0 !important;
}

footer {
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: 30px;
    font-weight: bold;
    color:rgb(204, 204, 204);
    padding: 25px;
    background-color: rgb(26, 26, 26);
}

@media only screen and (max-width: 425px) {

    #menu ul {
        direction: rtl;
        padding-bottom: 20px;
    }

    #menu ul li {
        float: none;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent !important;
    }

    .navbar-toggle {
        margin-right: 0 !important;
    }
    .navbar-nav {
        margin: 0.5px -15px !important;
    }

    #menu ul li a {
        font-size: 20px;
        padding: 15px 2px 0 0;
        text-align: right;
    }
.links{
    width: 90%;
}
    .dropdown-menu {
        display: none !important;
    }

    .img-thumbnail {
        height: 470px !important;
    }

    .open .dropdown-menu {
        display: block !important;
    }

    footer div div div {
        display: block !important;
    }

    #clps-text {
        top: -83px !important;
        position: relative !important;
        direction: rtl !important;
    }

     #map{
        width: 100%;
    }
}


.text-home{
    margin-bottom: 30px;

}
.text-home p {
  
    font-size: 18px;
    text-align: justify;
    direction: rtl;
}


#about {
    direction: rtl;
    font-size: 20px;
}

#about p span {
    font-weight: bold;
}



.text-category {
    direction: rtl;
    font-size: 18px;
    text-align: justify
}

#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
  text-align: center;
}
.white-panel a{
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.4;
  color:#707070;
  
}
.white-panel a:hover{
  color:#333333;
  font-weight: 600;
    transition: opacity .2s ease-in;

}
.white-panel .link{
  margin:10px 0 ;
}

.grid {
  background: #ffffff;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.center{
    text-align: center;
}
/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 50%;
  padding: 20px;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.grid-item-landscape{
    width: 100%;
}
